<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_1_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Gémieux Confectionneur de vêtements, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour trois Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Gémieux Confectionneur de vêtements, demeurant et
                  domicilié à Paris, rue du faubourg Poissonnier numéro quatre vingt
                  dix ; Défendeur en principal ; Demandeur opposant ; Défaillant ;
                  D'une part ; Et Monsieur Neau, ouvrier tailleur coupeur d'habits,
                  demeurant à Paris, rue Mazarine, numéro neuf ; Demandeur au
                  principal ; Défendeur opposant ; Comparant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par jugement rendu par défaut par le conseil de
                  Prud'hommes du Département de la Seine pour l'industrie des tissus
                  le quinze Novembre mil huit cent soixante dix sept, enregistré,
                  Gémieux a été condamné à payer à Neau la somme de deux cent vingt
                  francs de principaux et les accessoires. Ce jugement fut signifié à
                  Gémieux par exploit de Minaud, huissier à Paris, en date du vingt un
                  Décembre mil huit cent soixante dix sept, enregistré, à la requête
                  de Neau. Suivant exploit de Champion, huissier à Paris, en date du
                  vingt huit Decembre mil huit cent soixante dix sept et en vertu
                  d'une autorisation spéciale de Monsieur le Président du Conseil, le
                  dit exploit visé pour timbre et Enregistré à Paris, le trente un
                  Décembre mil huit cent soixante dix sept, débet deux francs quinze
                  centimes, signé de feuillez, Gémieux forma opposition à ce jugement
                  et cita Neau à comparaître par devant le dit conseil de Prud'hommes
                  séant en Bureau Général le Jeudi trois Janvier mil huit cent
                  soixante dix huit pour ce voir recevoir apparant à ce jugement, le
                  voir décharger des condamnations contre lui prononcées en principale
                  et nécessaires, pretendre ledit Neau déclarer non recevable en sa
                  demande, l'en débouter comme mal fondé en icelle, et attendu qu'il
                  ne doit pas la somme portée à ce jugement, le voir recevoir
                  reconventionnellement demandeur, dire le jugement dont s'agit nul et
                  de nul effet ; statuant à nouveau, s'entendre, ledit Neau, condamner
                  aux dépens de la première comme de la présente instance. A l'appel
                  de la cause Gemieux ne comparant pas. De son côté Neau se présenta
                  et conclut à ce qu'il plut au Bureau Général du conseil donner
                  défaut contre Gémieux non comparant ni personne pour lui quoique
                  dument appelé ; En la somme recevoir. Gémieux en son opposition au
                  jugement rendu contre lui le quinze novembre dernier, enregistré,
                  l'en débouter comme mal fondé en icelle ; Ordonner l'exécution pure
                  et simple de ce jugement et condamner Gémieux aux dépens . 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit on donner défaut contre Gémieux non comparant
                  ni personne pour lui quoique dument appelé et pour le profit adjuger
                  à Neau les conclusions par lui précédemment prises ? Que doit il
                  être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Neau en ses demandes et conclusions en avoir
                  délibéré conformément à la loi ; Attendu que Ne Gémieux ne comparant
                  pas ni personne pour lui pour soutenir les motifs de son opposition
                  ; Que cette non comparution doit être considérée comme un abandon de
                  la dite opposition ; Attendu que les demandes de Neau paraissent
                  justes et fondées ; Que d'ailleurs elles ne sont plus contestées par
                  Gémieux non comparant ni personne pour lui quoique dument appelé ;
                  Par ces motifs = Le Bure Général jugeant en premier ressort ; Donne
                  défaut contre Gémieux non comparant ni personne pour lui quoique
                  dument appelé ; Et adjugeant le profit du dit defaut En la forme
                  reçoit Gémieux en son opposition au jugement reçu contre lui le
                  quinze Novembre dernier, enregistré, l'en deboute Ordonne
                  l'exécution pure et simple du jugement auquel est opposition ;
                  Condamne Gémieux aux depens taxés et liquid envers le trésor Public,
                  à la somme de deux francs quinze Centimes pour le papier timbré et
                  l'enregistrement de l'opposi Conformément à la loi du sept août mil
                  huit cent cinquante, ence non compris le coût du présent jugement,
                  la signification d'icelui et ses suites. Ainsi jugé les jour mois et
                  an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>